python-libipa-hbac 1.15.0-3ubuntu4 (i386 binary) in ubuntu zesty

 The libipa_hbac-python contains the bindings so that libipa_hbac can be
 used by Python applications.
 .
 This package installs the library for Python 2.

Details

Package version:
1.15.0-3ubuntu4
Source:
sssd 1.15.0-3ubuntu4 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Extra